nmslocIfdecnetOutPkts — FS.COM official Documentation Hub native MIB packages, FS.COM MIB copies (LibreNMS/Observium Community)
Decnet protocol output packet count
{1 3 6 1 4 1 52642 2 2 1 1 47}
Decnet protocol output packet count
Status in source: mandatory.
Names: nmslocIfdecnetOutPkts
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmslocIfdecnetOutPkts",
"OBJECT-TYPE",
"SYNTAX",
"Counter",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Decnet protocol output packet count\"",
"::=",
"{",
"nmslifEntry",
"47",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"Counter"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Decnet protocol output packet count"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. FS.COM support.
Module: FS-NMS-INTERFACES
nmslocIfdecnetOutPkts OBJECT-TYPE
SYNTAX Counter
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Decnet protocol output packet count"
::= { nmslifEntry 47 }{'RFC-1212': ['OBJECT-TYPE'], 'FS-NMS-SMI': ['nmslocal'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
Downloaded: 2026-10-23T19:25:17.852939+00:00.
Module: NMS-INTERFACES
nmslocIfdecnetOutPkts OBJECT-TYPE
SYNTAX Counter
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Decnet protocol output packet count"
::= { nmslifEntry 47 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
Downloaded: 2026-10-23T18:41:52.599356+00:00.